/********************************************************************
                         Basis-Stylesheet                          
                         f�r www.vhb.org                           
        copyright 2008 Sunbeam GmbH www.sunbeam-berlin.de          
Autoren: Susanne J�ger/Andrea Ertel/Kai Laborenz/Stefan Asemota 	
                                                                   
*******************************************************************
 Diese Datei ist in das Format ISO 8859-2 umgewandelt - ae 
@CHARSET "UTF-8";
 ################## Defaultwerte zur�cksetzen und basics ####################### 
 die oft zu findende * {} Anweisung ist a) teuer was die Rechenzeit angeht, 
b) besonders bei Formularelementen zu extrem (input - besonders submit-, select etc) */
html,body,div,p,h1,h2,h3,h4,ul,ol,li,dl,form {
margin:0;
padding:0;
}

html,body {
background-color:#fff;
color:#222;
}

html {
height:100%;
padding-bottom:1px;
}

body {
font-size:70%;
font-family:Arial, Tahoma, Helvetica, sans-serif;
line-height:1.3;
min-width:62em;
max-width:110em;
margin:auto;
}

input.img, select, #login input, #loginStart input {
vertical-align:middle;
}

.button {
color:#222;
white-space:nowrap;
text-align:center;
text-decoration:none;
background-image:url(../images/shade.png);
background-position:bottom;
padding:0.2em;
}

#kurse .button {
background-color:#f8d25c;
color:#222;
}

/* ##################### Accessibility-Stuff ######################## 
 SJ080108 Selektor #loginForm label hinzugefuegt */



h6,#kopf label,.hidden {
position:absolute;
left:-120em;
top:-60em;
width:3em;
border:1px solid red;
}

/* modified By IM um die beiden Labels Nutzerkennung/Passwort korrekt anzuzeigen*/
#loginStart label, #loginStart .hidden {
position:relative;
left:0em;
top:0em;
width:0em;
border:none;
}

#sprungNav {
position:relative;
z-index:10;
top:50px;
list-style:none;
}

#sprungNav li {
position:absolute;
left:200px;
}

#sprungNav a {
position:absolute;
left:-500em;
width:17em;
background:#ccc;
color:#000;
}

#sprungNav a:focus,#sprungNav a:active {
left:0;
top:0;
}

/* ##################### Seitenaufbau ################################# 
 ############ Kopf ################ */
#kopf {
background-image:url(../images/headermotiv.jpg);
background-repeat:no-repeat;
background-position:100% 1px;
background-color:#fff;
position:relative;
min-height:128px;
padding-top:1px;
}

/* = logo */
#kopf h1 {
position:absolute;
top:1px;
left:0;
}

#balken {
background-image:url(../images/balken-bg.jpg);
background-repeat:repeat-x;
background-color:#1648a1;
min-height:48px;
margin-top:80px;
}

/* = claim 
 = Anne editiert 7.4. Schrifttyp*/
#kopf #balken h2 {
font-family:Arial, Tahoma, Helvetica, sans-serif;
font-size:156%;
color:#fff;
margin-left:182px;
padding-top:12px;
background-color:transparent;
padding-right:10em;
}

/* = Anne editiert 7.4. Schrifttyp*/
#kopf #balken p {
font-family:Arial, Tahoma, Helvetica, sans-serif;
font-size:156%;
font-weight:700;
color:#fff;
margin-left:182px;
padding-top:12px;
background-color:transparent;
padding-right:10em;
}

/* Container f�r Suchformular und Metanavigation */
#Meta {
width:30em; /*23em*/
position:absolute;
right:0;
top:0;
text-align:right;
}

#suche {
height:80px;
position:relative;
}

#suche p {
position:absolute;
bottom:10px;
right:10px;
}

#suche input {
width:10em;
vertical-align:middle;
}

#suche input#suchtext {
border:1px solid #82A0BA;
padding-left:5px;
}

#suche p .submit, #ksuche p .submit{
margin-left:4px;
width:5em;
cursor:pointer;
border:1px solid #82A0BA;
}

#metaNav {
margin-top:16px;
color:#fff;
padding-right:10px;
float:right;
}

#metaNav a {
color:#fff;
font-weight:400;
text-decoration:none;
}

/* Ende Kopf 
 ############ Breadcrumbs ################# 
 Anne padding ver�ndert*/
#breadcrumb {
clear:both;
color:#222;
background-image:url(../images/breadcrumb-bg.jpg);
background-repeat:repeat-x;
background-color:#dbdbdb;
padding:7px 5px 9px 20px;
}

/* oberen Rand von #rechts und #content synchron halten / z.Zt. 15px 
 ################ rechte Spalte f�r Navigation/Marginalie ############ */
#rechts {
width:20.5em;
float:right;
clear:right;
margin:15px 0 0.5em 0.5em;
}

#rechts h3 {
color:#222;
font-weight:700;
font-size:1.1em;
padding:4px 12px;
}

/* ###### verschachtelte Hauptnavigation ###### */
#mainNav li {
list-style:none;
margin-bottom:3px;
border-top:1px solid #fff;
line-height:2.3em;
}

/* ### Haupteintr�ge (Ebene 1) ### */
#mainNav li a.lev0,#start #content h2 {
font-size:186%;
font-weight:400;
padding:6px 15px;
}

/* neu // Ende */
#mainNav li a,#mainNav li span {
padding-left:17px;
}

/* 26.02.08 ae - gleich-hohe Abst�nde f�r ausgew�hlte Men�punkte */
#mainNav li li li a,#mainNav li li li span {
padding-left:22px;
}

/* neu // Anfang 
 SJ080114 Regel neu eingef�gt, weil durch das Selektorchaos zur Simulation des Child-Selektors 
die Spezifit�t nicht mehr stimmte und die Positionsangabe aus der urspr�nglichen Regel 
entfernt werden musste */
#mainNav li li.aktiv a {
background-position:6px 50%;
}

#mainNav li li.aktiv span {
background-position:3px 50%;
}

#mainNav li li li li a,#mainNav li li li li span {
padding-left:32px;
}

#mainNav li li li li li a,#mainNav li li li li li span {
padding-left:42px;
}

/*
#mainNav li li li li li.aktiv * {
	background-position: 32px 50%;
}	

 26.02.08 ae */
#mainNav li li li li li.aktiv a {
background-position:32px 50%;
}

/* ### Rahmen und rechte Einr�ckung 
SJ080112 div �nderungen bis zur n�chsten Section ### */
#mainNav ul {
margin-right:1em;
}

#mainNav ul ul {
margin-right:0;
padding-right:1em;
border-top:1px solid #fff;
}

/* ae Auskommentiert wegen 6.Ebene 24.01.08
#mainNav li li li li li {
	border: none;
}   Ebene 4 ohne Rahmen */
#mainNav a.lev0 {
border-bottom:1px solid #fff;
display:block;
}

/* ### vertikale Abst�nde ### */
#mainNav li.aktiv {
padding-bottom:0;
}

#mainNav li.vhb li ul {
background-color:#8ac2fe;
}

#mainNav li.stud li ul {
background-color:#b9e485;
}

#mainNav li.lehre li ul {
background-color:#ffb4ac;
}

#mainNav li.kurse li ul {
background-color:#f9db7d;
}

#mainNav li.vhb li li ul {
background-color:#a7d1fe;
}

#mainNav li.stud li li ul {
background-color:#caeba4;
}

#mainNav li.lehre li li ul {
background-color:#ffc7c1;
}

#mainNav li.kurse li li ul {
background-color:#fbe49d;
}

#mainNav li.vhb li li li ul {
background-color:#c5e1ff;
}

#mainNav li.stud li li li ul {
background-color:#dcf1c2;
}

#mainNav li.lehre li li li ul {
background-color:#ffd9d5;
}

#mainNav li.kurse li li li ul {
background-color:#fcedbe;
}

/** Erweiterung 6.Ebene der Hauptnavigation ae 24.01.08 
* MUSS NOCH MIT GLEICHNAMIGEN AUSZEICHNUNGEN ERSETZT WERDEN! **/
#mainNav li li li li li li a,#mainNav li li li li li li span {
padding-left:52px;
}

#mainNav li li li li li li.aktiv a {
background-position:42px 50%;
}

#mainNav li li li li li li.aktiv span {
background-position:42px 45%;
}

#mainNav li.stud li li li li ul {
background-color:#edf8e1;
}

#mainNav li.lehre li li li li ul {
background-color:#ffecea;
}

/* ende verschachtelte Hauptnavigation 
 ########################### Content ############################## */
#content {
position:relative;
overflow:hidden;
margin:15px 0 0.5em;
}

#inhalt {
font-size:120%;
margin-left:1.5em;
padding:1em 0;
}

#start h2 {
font-size:156%;
}

#start h3 {
font-family:Arial, Tahoma, Helvetica, sans-serif;
}

#content #hilfsLinks {
max-width:none;
text-align:right;
padding-top:1.5em;
padding-right:0.5em;
clear:both;
}

/* Breitenbegrenzung f�r Textinhalte - �nderbar */
#inhalt p,#inhalt ul,#inhalt ol,#inhalt dl {
max-width:55em;
text-align:justify;
font-family:Arial, Tahoma, Helvetica, sans-serif;
}

/*** Akronymmanager - Glossar // Ende ***/
#inhalt ol {
padding-left:18px;
list-style-position:outside !important;
float:none;
}


#start #inhalt p {
text-align:left;
}

/* ###### subhead ###### */
#subhead {
padding-top:55px;
background-repeat:no-repeat;
background-position:top left;
}

/* = Anne editiert 7.4. Schrifttyp, padding  */
#subhead h2 {
font-family:Arial, Tahoma, Helvetica, sans-serif;
font-size:180%;
font-weight:400;
padding:4px 0 4px 1em;
}

/* bereichsspezifische Farben und Hintergrund */
#kurse #subhead {
background-color:#fcedbe;
background-image:url(../images/kurse-bg.jpg);
}

#lehre #subhead{
background-image:url(../images/lehre-bg.jpg);
background-color:#ffd9d5;
}

#stud #subhead {
background-color:#dcf1c2;
background-image:url(../images/stud-bg.jpg);
}

#vhb #subhead {
background-image:url(../images/vhb-bg.jpg);
background-color:#c5e1ff;
}

/* ende Farben 
 ############ loginformular ############## 
 Loginbereich in #subhead */
#login {
width:30em;
float:right;
min-height:2.5em;
line-height:1.2;
margin-top:0.35em;
}

#login #loginForm {
float:left;
width:15.7em;
padding-right:15px;
position:relative;
margin-top:0.5em;
}

#login #loginForm input.img {
position:absolute;
right:10px;
top:1px;
}

#logStatus {
float:right;
position:relative;
top:0.35em;
padding-right:0.5em;
width:auto;
}

/* gemeinsame Anweisungen f�r Startseite und subhead */
#loginForm #kennung,#loginForm #kennwort {
width:7.5em;
font-size:.9em;
/*border:1px solid #82A0BA; IM glow*/
padding:1px;
/* IM glow */
box-shadow: 0 0 15px rgba(81, 203, 238, 1);
border: 1px solid rgba(81, 203, 238, 1);
}

#login ul {
list-style:none;
line-height:1.2;
}

#start #loginForm input.img {
vertical-align:middle;
}

/* ende Subhead 
 ###### �berschriftsebenen ######## */
#inhalt h3 {
font-family:Arial, Tahoma, Helvetica, sans-serif;
font-size:136%;
border-bottom:1px solid #ccc;
font-weight:400;
color:#222;
margin:2em 0 1em;
}

#stud #inhalt h3 {
border-color:#a7dd67;
}

#lehre #inhalt h3 {
border-color:#ffa197;
}

#vhb #inhalt h3 {
border-color:#6db3fe;
}

#kurse #inhalt h3 {
border-color:#f8d25c;
}

/* gr��e auf 1,05 ge�ndert*/
#inhalt h4 {
font-size:1.05em;
padding-bottom:5px;
margin:1.5em 0 0.4em;
}

/* ################################# Startseite ############################ */
#start #content,#start #inhalt {
padding-top:0;
margin-left:0;
}

#start #inhalt ul {
list-style:none;
}

#start #inhalt p,#start #inhalt ul {
margin:0.5em 18px 0 15px;
}

#start #content h3 {
margin:1em 0 0.5em;
padding:2px 15px;
}

#start #content li {
background-image:url(../images/arrow.gif);
background-position:left;
background-repeat:no-repeat;
padding-left:14px;
}

#start #kurse select {
width:15em;
border:1px solid #82A0BA;
}

/* K�sten Anordnung und Farben */
#start #lehre,#start #stud,#start #vhb,#start #kurse {
background-position:top left;
background-repeat:no-repeat;
padding-top:55px;
padding-bottom:0.5em;
}
/* für die Anordnung des Start Bereichs (stud/lehr/vhb) normal left; neu right */
#start #hochschule {
width:65.5%;
float:right;
margin-right:0.5%;
min-width:35em;
}

#start #stud {
margin-right:1%;
background-color:#edf8e1;
background-image:url(../images/stud-bg.jpg);
}

#start #lehre {
background-color:#ffecea;
background-image:url(../images/lehre-bg.jpg);
}

#start #lehre,#start #stud {
width:49.5%;
float:left;
min-width:16em;
}

#start #vhb {
width:100%;
float:left;
margin-top:1%;
background-color:#e2f0ff;
background-image:url(../images/vhb-bg.jpg);
}

#start #kurse {
background-color:#fef6de;
float:left;
min-width:16em;
width:33%;
background-image:url(../images/kurse-bg.jpg);
}

#schnellzugriff li {
list-style:none;
border-bottom:1px solid #fff;
padding:2px 12px;
}

#start #news {
margin-top:1em;
}

#start #news h3 {
margin:1em 0;
}

/*################## 3-Spalter mit Kurssuche, Kursdetails ########################
 neu // Anfang 
 SJ080112 neuer Block */
body.dreispalter {
min-width:80em;
}

/* neu // Ende 
 ######### zweispalten im Content ############### */
#colHolder {
margin-left:-28em;
display:inline;
width:100%;
float:right;
padding-top:1em;
}

#colHolder #inhalt {
margin-left:28em;
padding-top:0;
}

/* Seitentitel */
#colHolder h3 {
margin-top:0;
}

/* Sitemap */
.csc-sitemap ul {
margin:0 1em;
}

/*  Indexedsearch  Start  */
#inhalt form#suche {
height:auto;
padding-top:1em;
max-width:67em;
}

#content .browsebox li {
margin-left:0;
}

#content .browsebox a:link,#content .browsebox a:visited,#content .browsebox a:active {
text-decoration:none;
padding:0 0.6em;
}

#content .browsebox a:hover,#content .browsebox a:focus {
text-decoration:underline;
background-color:#FFEBCD;
padding:0 0.6em;
}

#suche input#suchwort {
width:15em;
border:1px solid #888;
padding:1px 2px;
}

#suche input.searchbtn {
margin-left:4px;
width:5em;
border:1px solid #888;
background-color:#D4D0C7;
cursor:pointer;
}

.tx-indexedsearch-searchbox,.tx-indexedsearch-whatis,.tx-indexedsearch-browsebox {
max-width:67em;
background-color:#D5E7FF;
padding:0.2em 0 0.1em 2em;
}

.result_item p {
margin-left:2em;
}

#content .tx-indexedsearch .tx-indexedsearch-sw {
font-style:normal !important;
}

#content #inhalt .tx-indexedsearch .tx-indexedsearch-browsebox ul {
margin-left:0;
padding:0 0 2em;
}

#content .tx-indexedsearch .tx-indexedsearch-browsebox li {
list-style:none;
margin-right:2px !important;
background-color:#fff;
border:1px solid #ccc;
float:left;
}

#content .tx-indexedsearch .result_item h4 img {
margin-top:2px;
}

#content .tx-indexedsearch .result_item h4 span.rating,#content .tx-indexedsearch .result_item p.additional_info {
font-weight:400;
color:#989898;
}

#content .tx-indexedsearch .tx-indexedsearch-redMarkup {
font-weight:400;
background-color:#FFEBCD;
}

#content .tx-indexedsearch .searchbtn {
border:1px solid #82A0BA;
cursor:pointer;
width:5em;
}

#content .tx-indexedsearch .suchfeld {
border:1px solid #82A0BA;
padding-left:3px;
}

.wichtig {
margin:1em 17.8em 0.5em 0;
padding:1.5em;
}

div.wichtig li {
background:url(../images/bullet.gif) no-repeat 0 7px;
padding-left:15px;
list-style-type:none;
}

div.wichtig ul.img li {
background-image:none !important;
}

#inhalt .boxRechts h3 {
font-size:1.4em;
margin:0 0 0.2em;
}

#inhalt .wichtig h4,#inhalt .boxRechts h4 {
font-size:1em;
margin:0 0 0.2em;
}

#vhb .boxRechts {
background-color:#D5E7FF;
float:right;
width:15em;
overflow:hidden;
margin:5.95em 0 0.5em 0.5em;
padding:1em;
}

/* anne 24.7.*/
#stud .boxRechts {
background-color:#E4F2DB;
float:right;
width:15em;
overflow:hidden;
margin:5.95em 0 0.5em 0.5em;
padding:1em;
}

/* anne 24.7.*/
#lehre .boxRechts {
background-color:#FFEAE5;
float:right;
width:15em;
overflow:hidden;
margin:5.95em 0 0.5em 0.5em;
padding:1em;
}

/*  Boxen mit farbigen Hintergrund im Hauptinhalt // Ende  */

/*SA - Ansprechpartner mit Bild*/
.linieUnten {
border-bottom:1px dotted #6DB3FE;
margin:0.5em 21em 0.5em 0;
min-height: 14em;
}

/*SA - Nur f�r Ansprechpartner in Mozilla*/
div.linieUnten ul.img li img {
	margin: 0 0 0 0.5em;
	clear: both;
}


/*SA - Ansprechpartner ohne Bild*/
.nolinieUnten {
margin:0.5em 21em 0.5em 0;
min-height: 14em;
}

/* Hauptinhaltsbereich */
#content #inhalt ul {
margin:0;
padding:0.5em 0 1em 1.2em;
}

#inhalt ul {
max-width:65em;
}

ul.downloads li a {
background-repeat:no-repeat;
line-height:2em;
padding:2px 2px 2px 22px;
}

/**/
ul.downloads li a.exe {
background-image:url(../fileicons/exe.gif);
}

ul.downloads li a.swf {
background-image:url(../fileicons/swf.gif);
}

ul.downloads li a.pdf {
background-image:url(../fileicons/pdf.gif);
}

ul.downloads li a.zip {
background-image:url(../fileicons/zip.gif);
}

ul.downloads li a.doc {
background-image:url(../fileicons/doc.gif);
}

ul.downloads li a.docx {
background-image:url(../fileicons/docx.png);
}

ul.downloads li a.xls {
background-image:url(../fileicons/xls.gif);
}

ul.downloads li a.xlsx {
background-image:url(../fileicons/xlsx.gif);
}

ul.downloads li a.jpg {
background-image:url(../fileicons/jpg.gif);
}

/*** News und Events // Anfang ***/
.news-latest-container {
border-bottom:1px solid #EBEBEB;
}

#news p {
padding:0 1em 0.5em;
}

/* IM Datum der Startseiten Latest-News grau und weniger fett*/
#news .news-latest-date {
font-weight:500;
color:#888;
margin:1em 0.5em 0 1em;
}

.news-list-text,.news-single-text {
max-width:67em;
margin-bottom:0.5em;
padding-bottom:0.5em;
}

.news-list-item img {
float:right;
margin:0.5em 4em 0.5em 0.5em;
}

.news-single-img {
float:right;
margin:0.5em 10px;
}

.news-list-date,.news-single-date {
display:block;
color:#888;
font-weight:400;
}

#inhalt p {
margin-bottom:0.5em;
}

#inhalt ul#eventNav {
background-color:#D5E7FF;
list-style-type:none;
float:right;
width:13em;
margin-top:7em;
margin-right:1em;
padding:1em;
}

.event table tr {
border:1px solid #ccc;
}

.event table td,.event table th {
vertical-align:top;
padding:0.3em 0.6em;
}

/*** News und Events // Ende **
** Pagebrowser / Anfang ***/
ul.resultbrowser {
list-style-type:none;
padding-top:1em;
clear:left;
margin:1em 0 !important;
}

/** clearing ohne zus�tzliches HTML hinter der Liste der Servicenavigation **/
ul.resultbrowser:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

.resultbrowser li {
list-style-type:none;
float:left;
margin-right:0.8em;
}

/*** Pagebrowser / Ende **


* Kontaktformular // Anfang **/
#inhalt form {
margin-top:1em;
max-width:67em;
}

fieldset {
border:none;
width:50em; /*33em;*/
margin-bottom:2em;
padding:1em;
}

legend {
font-weight:700;
padding:0;
}

#kontaktform div, #formhandler_contact_form div{
margin:0.5em 0;
}

/*Checkboxen nach vorne bringen*/
#formhandler_contact_form input[type="checkbox"], #directmail-subscription input[type="checkbox"]{
width:2em;
}

#kontaktform input, #formhandler_contact_form input, #directmail-subscription input, #kontaktform select{
width:21em;
border:1px solid #82A0BA;
}


#kontaktform textarea, #formhandler_contact_form textarea {
width:28em;
border:1px solid #82A0BA;
}

#kontaktform input.submit, #formhandler_contact_form input.submit, #directmail-subscription input.submit {
margin-top:1em;
width:8em;
cursor:pointer;
}

#kontaktform div.error, #formhandler_contact_form div.error {
border:1px solid #B93B3F;
background-color:#FFFFE0;
width:37em;
padding:0.5em;
}

#kontaktform div.error h4, #formhandler_contact_form div.error {
font-size:1em;
margin-top:0.5em;
}

#kontaktform label.error, #formhandler_contact_form label.error {
display:inline;
float:none;
width:30em;
color:#B93B3F;
}

/** Kontaktformular // Ende *
** ANewsletteranmeldung // Anfang ***/
#directmail-subscription {
padding-bottom:1em;
}

#directmail-subscription label.label_check {
width:40em;
display:block;
margin-top:0.5em;
}

#directmail-subscription label {
width:12em;
display:block;
margin-top:0.5em;
}



#directmail-subscription input {
width:15em;
}

#directmail-subscription legend {
font-weight:700;
border:none;
padding:0.25em;
}

/*** ANewsletteranmeldung // Ende **
** Akronymmanager - Glossar // Anfang ***/
#inhalt .tx-sbakronymmanager-pi2 h4 {
border-bottom:1px dotted #ccc;
margin:2em 0 1em;
}

.tx-sbakronymmanager-pi2 dd {
font-weight:700;
margin:15px 0 0;
}

.tx-sbakronymmanager-pi2 #azindex {
background:#D5E7FF;
font-weight:700;
margin-bottom:3em;
display:inline-block;
max-width:67em;
margin-right:0.5em;
padding:1em 0.9%;
}

.tx-sbakronymmanager-pi2 #azindex li {
float:left;
height:2em;
list-style-type:none;
width:2.6em;
margin:0.65em 0.3em;
padding:0;
}

.tx-sbakronymmanager-pi2 #azindex a:link,.tx-sbakronymmanager-pi2 #azindex a:visited,.tx-sbakronymmanager-pi2 #azindex li span {
background:#fff;
color:#000;
display:block;
height:2em;
text-align:center;
text-decoration:none;
width:2.6em;
padding:0.5em 0 0.2em;
}

.tx-sbakronymmanager-pi2 #azindex a:hover {
background-color:#676767;
color:#fff;
text-decoration:underline;
}

.tx-sbakronymmanager-pi2 #azindex li span {
background:#DBDBDB;
color:#999;
}

abbr,acronym {
border-bottom:1px dotted #888;
}

#inhalt a:link.glossarlink,#inhalt a:visited.glossarlink {
color:#000;
border-bottom:1px dotted #888;
}

#kurse #inhalt a:hover.glossarlink,#kurse #inhalt a:focus.glossarlink,#kurse #inhalt a:active.glossarlink {
background-color:#FBE490;
}

/* Hintergrundfarbe in farbigen Boxen wird auf wei� gesetzt */
#stud #inhalt .wichtig a:hover.glossarlink,#stud #inhalt .wichtig a:focus.glossarlink,#stud #inhalt .wichtig a:active.glossarlink,#lehre #inhalt .wichtig a:hover.glossarlink,#lehre #inhalt .wichtig a:focus.glossarlink,#lehre #inhalt .wichtig a:active.glossarlink,#vhb #inhalt .wichtig a:hover.glossarlink,#vhb #inhalt .wichtig a:focus.glossarlink,#vhb #inhalt .wichtig a:active.glossarlink,#kurse #inhalt .wichtig a:hover.glossarlink,#kurse #inhalt .wichtig a:focus.glossarlink,#kurse #inhalt .wichtig a:active.glossarlink {
background-color:#fff;
}

/* Glossar-Icon soll in der H2 nicht angezeigt werden */
#inhalt h2 a.glossarlink,#inhalt h3 a.glossarlink {
background-image:none;
padding-left:0;
text-decoration:none;
}

/* Linkfarbe in FAQ-Antwortliste */
#inhalt ul.answers a:link,#inhalt ul.answers a:visited {
color:#000;
text-decoration:none;
}

#inhalt ul.answers li {
line-height:1.6em;
}

/*** Flaggen fuer die Sprachwahl ***/
ul#flags {
list-style-type:none;
float:right;
}

#flags li {
float:left;
display:inline;
border:none;
width:18px;
margin:0.1em 0.9em 0 0;
}

#flags li a {
float:left;
display:inline;
width:18px;
}

#flags li a:hover {
background:none;
display:inline;
width:18px;
}

/**** Styleanpassungen Stefan 20.02.08 **
 Abschluss unten */
#content p#hilfsLinks {
margin-left:1.5em;
}

#vhb #content #hilfsLinks {
border-top:1px solid #6DB3FE;
}

#lehre #content #hilfsLinks {
border-top:1px solid #FFA197;
}

#kurse #content #hilfsLinks {
border-top:1px solid #F8D25C;
}

#stud #content #hilfsLinks {
border-top:1px solid #A7DD67;
}

label#kat_label_School,label#kat_label_univ {
font-weight:400;
margin-left:1.12em;
font-family:Arial, Tahoma, Helvetica, sans-serif;
}

/*TABELLEN*/
table {
color:#000;
text-align:left;
border-collapse:collapse;
border:1px solid #DADADA;
}

tr.odd {
background-color:#ebf3ff;
}

tr:hover a {
color:#fff;
}

caption {
height:45px;
line-height:44px;
color:#60634E;
font-weight:700;
text-align:center;
width:100%;
background:#fff;
background-position:50% top;
border-left:2px solid #DADADA;
border-right:2px solid #DADADA;
margin:0;
padding:0;
}

thead th {
font-size:105%;
color:#000;
border-top:1px solid red;
height:33px;
}

thead th:hover {
background:#fff;
}

tr {
vertical-align:top;
}

tr,th,td {
border-bottom:1px solid #dadada !important;
padding:.25em .75em .25em 1em;
}

td {
border-left:1px solid #dadada;
}

/*SA tabelle vhb */
#vhb td.td-0 {
background-color:#C5E1FF;
font-weight:700;
width:8em;
}

#vhb tr:hover,#vhb tr.odd:hover {
background-color:#C5E1FF;
}

/*SA tabelle lehrende */
#lehre td.td-0 {
background-color:#FFEAE5;
font-weight:700;
width:8em;
}

/*SA tabelle studierende */
#stud td.td-0 {
background-color:#E4F2DB;
font-weight:700;
width:8em;
}

tfoot tr {
background:#fff;
}

tfoot td,tfoot th {
color:#000;
border:0;
}

p.img-caption {
font-size:85%;
}

img,#mainNav li.first,#mainNav li li li li li li {
border:none;
}

a,#start #content h2 a,tr a {
color:#222;
}

a:hover,a:focus,a:active,#mainNav a,#mainNav span,#schnellzugriff a,#start #content #inhalt h2 a:link,#start #content #inhalt h2 a:visited,#inhalt a.glossarlink,#inhalt a:hover.glossarlink,#inhalt a:focus.glossarlink,#inhalt a:active.glossarlink,#start #content #inhalt h2 a:hover.glossarlink,table a:visited {
text-decoration:none;
}

/*Normale Links auf Starteite und Unterseiten*/ 
#inhalt a,#news a {
color:#1748a1;
text-decoration:none;
}

/*Normale Links auf Starteite und Unterseiten hover*/ 
#inhalt a:hover,a:focus,a:active,#news a:hover,a:focus,a:active {
color:#1748a1;
text-decoration:underline;
}


#metaNav li,#breadcrumb li {
display:inline;
}

#metaNav a:hover,#metaNav a:focus,#metaNav a:active,#mainNav a:hover,#mainNav a:focus,#mainNav a:active,#schnellzugriff a:hover,#schnellzugriff a:focus,#schnellzugriff a:active,#start #content #inhalt h2 a:hover,#start #content #inhalt h2 a:focus,#start #content #inhalt h2 a:active,table a {
text-decoration:underline;
}

#mainNav li li,#inhalt p.news-list-date {
margin-bottom:0;
}

#mainNav a,#rechts a,#mainNav .aktiv span {
font-size:105%;
}

#mainNav li li.aktiv a,#mainNav li li.aktiv span,#mainNav li li.aktiv li.aktiv a,#mainNav li li.aktiv li.aktiv li.aktiv a,#mainNav li li.aktiv a,#mainNav li li.aktiv span,#mainNav li li.aktiv li.aktiv a,#mainNav li li.aktiv li.aktiv li.aktiv a,#mainNav li li.aktiv li.aktiv li.aktiv li.aktiv a {
font-weight:700;
background-image:url(../images/navpfeil.gif);
background-repeat:no-repeat;
}

#mainNav li li.aktiv li a,#mainNav li li.aktiv li.aktiv li a,#mainNav li li.aktiv li.aktiv li.aktiv li a,#mainNav li li.aktiv li a,#mainNav li li.aktiv li.aktiv li a,#mainNav li li.aktiv li.aktiv li.aktiv li a,#mainNav li li.aktiv li.aktiv li.aktiv li.aktiv li a {
background-image:none;
font-weight:400;
}

#mainNav li li li.aktiv a,#mainNav li li li.aktiv span {
background-position:12px 50%;
}

#mainNav li li li li.aktiv a,#mainNav li li li li.aktiv span {
background-position:22px 50%;
}

#mainNav li.vhb,#vhb h2,#start #rechts h3 {
background-color:#6db3fe;
}

#mainNav li.stud,#stud h2 {
background-color:#a7dd67;
}

#mainNav li.lehre,#lehre h2 {
background-color:#ffa197;
}

#mainNav li.kurse,#kurse h2,#start #kurse h3 {
background-color:#f8d25c;
}

#mainNav li.vhb li li li li ul,#schnellzugriff {
background-color:#e2f0ff;
}

#start #inhalt,#inhalt p,#inhalt h4 {
font-family:Arial, Tahoma, Helvetica, sans-serif;
}

.wichtig p,.wichtig ul,.wichtig ol,#content .tx-indexedsearch .tx-indexedsearch-noresults,.wichtig p {
text-align:left !important;
}

#start #inhalt h3,#inhalt a.glossarlink abbr,#inhalt a.glossarlink acronym {
border-bottom:none;
}

#start #news ul,#inhalt .boxRechts ul,ul.downloads {
list-style-type:none;
}

#content .tx-indexedsearch .tx-indexedsearch-browsebox-SCell,.news-subhead {
font-weight:700;
}

#vhb .wichtig,#vhb #inhalt a:hover.glossarlink,#vhb #inhalt a:focus.glossarlink,#vhb #inhalt a:active.glossarlink {
background-color:#D5E7FF;
}

#stud .wichtig,#stud #inhalt a:hover.glossarlink,#stud #inhalt a:focus.glossarlink,#stud #inhalt a:active.glossarlink,#stud tr:hover,#vhb tr.odd:hover {
background-color:#E4F2DB;
}

#lehre .wichtig,#lehre #inhalt a:hover.glossarlink,#lehre #inhalt a:focus.glossarlink,#lehre #inhalt a:active.glossarlink,#lehre tr:hover,#vhb tr.odd:hover {
background-color:#FFEAE5;
}

/*IMue: Wichtig Box kurse */
#kurse .wichtig,#kurse #inhalt a:hover.glossarlink,#kurse #inhalt a:focus.glossarlink,#kurse #inhalt a:active.glossarlink,#kurse tr:hover,#vhb tr.odd:hover {
background-color:#FEF6DE;
}

#content #inhalt .csc-textpic-imagecolumn ul,#inhalt .news-list-item h4 {
margin:0;
}

.news-list-text:after,.tx-sbakronymmanager-pi2 #azindex ul#index:after {
content:".";
display:block;
height:0;
line-height:0;
clear:both;
visibility:hidden;
}

.event table th,p.toplink {
text-align:right;
}



#flags img,.aktlang img {
border:1px solid #fff;
}

/* IM fuer neues 6.2 Text-LanguageMenu */
.aktlang {
font-weight:800;
color:#6db3fe;
} 

#printpage,span.printonly {
display:none;
}

#formhandler_contact_form input[type='radio']{
    vertical-align: middle;
    width: 2em;
}

/*BE Bildunterschrift kleiner als Haupttext */
.news-single-imgcaption {
font-size: 85%;
text-align:left !important;
}

/*IM Abstand nach Einzelnews-Datum und Unterueberschrift */
.news-single-date, .news-subhead {
margin-bottom: 0.8em;
}
